body {margin: 0px 0px 0px 0px;}
TD {COLOR: #333333;FONT-SIZE: 12px; LINE-HEIGHT: 180%}
A {COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none}
A:hover {COLOR: #000000; TEXT-DECORATION: underline}
.grey {COLOR: #333333; FONT-SIZE:12px;TEXT-DECORATION: none; font-weight: normal}
.grey:hover {COLOR: #ff0000; TEXT-DECORATION: underline} 
.black {COLOR: #000000; FONT-SIZE:12px; LINE-HEIGHT: 180%; TEXT-DECORATION: none} 
.black:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
.bblack {COLOR: #000000; FONT-SIZE:12px; LINE-HEIGHT: 180%;TEXT-DECORATION: none; font-weight: bold}
.bblack:hover {COLOR: #ff0000; TEXT-DECORATION: none}
.orange {COLOR: #FF8134; FONT-SIZE:12px; TEXT-DECORATION: none; LINE-HEIGHT: 180%; font-weight: bold}
.orange:hover {COLOR: #FF8134; TEXT-DECORATION: underline}
.white {COLOR: #ffffff; FONT-SIZE:12px; TEXT-DECORATION: none; LINE-HEIGHT: 180%}
.white:hover {COLOR: #ffffff; TEXT-DECORATION: underline}
.blue {COLOR: #0350AA; FONT-SIZE:12px; LINE-HEIGHT: 180%;TEXT-DECORATION: none; font-weight: bold}
.blue:hover {COLOR: #0350AA; TEXT-DECORATION: underline}
.bblue {COLOR: #012C5F; FONT-SIZE:12px; LINE-HEIGHT: 180%;TEXT-DECORATION: none; font-weight: bold}
.bblue:hover {COLOR: #012C5F; TEXT-DECORATION: underline}
.tex12 {FONT-SIZE: 12px; LINE-HEIGHT: 180%; color: #000000}